<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>cfbab3f5-0553-4a4d-baf0-8592d9866ab5</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Oil sand (10% bitumen) (in MJ)</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="256d2eb1-9f08-3ad4-a46e-0a6a1374a76f">Energy resources</common:category>
                    <common:category level="2" catId="4b07e7c3-e684-31a9-8282-3bd70ff4d674">Non renewable energy resources</common:category>
                    <common:category level="3" catId="907a97a0-13a9-35d8-955f-136206c035ad">Crude oil (resource)</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <common:generalComment xml:lang="en">10% bitumen in the sand (applied as crude oil equivalent)</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-11-01T08:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>22.00.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/cfbab3f5-0553-4a4d-baf0-8592d9866ab5</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200c9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Net calorific value</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="1">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.23094688221709</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-14da-a746-0800200c9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-14da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Gross calorific value</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.09930715935335</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="feb6cc77-686b-4bb6-acc3-7a087181f4cf" version="22.00.000" uri="../flowproperties/feb6cc77-686b-4bb6-acc3-7a087181f4cf.xml">
                <common:shortDescription xml:lang="en">Primary energy from non ren. resources (gross cal. value)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.09930715935335</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="4">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="4a949ed1-f248-4cf0-a3f3-df023b58f0a5" version="22.00.000" uri="../flowproperties/4a949ed1-f248-4cf0-a3f3-df023b58f0a5.xml">
                <common:shortDescription xml:lang="en">Primary energy from non ren. resources (net cal. value)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="5">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="822f21ea-abc3-4f2f-8ed5-108b20530650" version="22.00.000" uri="../flowproperties/822f21ea-abc3-4f2f-8ed5-108b20530650.xml">
                <common:shortDescription xml:lang="en">Primary energy demand from ren. and non ren. resources (net cal. value)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="6">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="804f172d-5d3a-4950-81d7-879f89881a6d" version="22.00.000" uri="../flowproperties/804f172d-5d3a-4950-81d7-879f89881a6d.xml">
                <common:shortDescription xml:lang="en">Primary energy demand from ren. and non ren. resources (gross cal. value)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.09930715935335</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="7">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a449790c-aeb5-4e13-a0c3-6cac71725cf5" version="22.00.000" uri="../flowproperties/a449790c-aeb5-4e13-a0c3-6cac71725cf5.xml">
                <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Abiotic Depletion (ADP)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>4.65618714147358E-4</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="8">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="fd234bf2-244d-4ee9-9930-b46aaf77390b" version="22.00.000" uri="../flowproperties/fd234bf2-244d-4ee9-9930-b46aaf77390b.xml">
                <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Fossil depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0254736303233256</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="9">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="02b58242-60c1-4a19-8381-55c02e63f49d" version="22.00.000" uri="../flowproperties/02b58242-60c1-4a19-8381-55c02e63f49d.xml">
                <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Fossil depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.409022414584074</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="10">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="dfd84e77-1ae3-481e-ab82-9846f6696765" version="22.00.000" uri="../flowproperties/dfd84e77-1ae3-481e-ab82-9846f6696765.xml">
                <common:shortDescription xml:lang="en">CML2001, Abiotic Depletion (ADP)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>4.65618714147358E-4</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="11">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4" version="22.00.000" uri="../flowproperties/d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4.xml">
                <common:shortDescription xml:lang="en">UBP, Ecological scarcity method</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="12">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="701a1efb-7269-4719-95c8-41a4d2b2b541" version="22.00.000" uri="../flowproperties/701a1efb-7269-4719-95c8-41a4d2b2b541.xml">
                <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Abiotic Depletion (ADP fossil)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="13">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="24161a89-fbce-4b96-b515-641c99ac0c17" version="22.00.000" uri="../flowproperties/24161a89-fbce-4b96-b515-641c99ac0c17.xml">
                <common:shortDescription xml:lang="en">UBP 2006, Ecological scarcity method</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>3.63</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="14">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="5f0780a6-557c-4633-a701-8cfb4fbc5b14" version="22.00.000" uri="../flowproperties/5f0780a6-557c-4633-a701-8cfb4fbc5b14.xml">
                <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Abiotic Depletion (ADP fossil)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="15">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a64001aa-5535-4d88-8b20-8b5f540f9d41" version="22.00.000" uri="../flowproperties/a64001aa-5535-4d88-8b20-8b5f540f9d41.xml">
                <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Fossil depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.003928571</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="16">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="91d39e74-61d6-4cd3-8a4e-2815fa76b890" version="22.00.000" uri="../flowproperties/91d39e74-61d6-4cd3-8a4e-2815fa76b890.xml">
                <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Fossil depletion</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.023809524</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
